=== docs/source/requirements.txt ===
numpy
pox
dill
pathos
