## pyina 0.2.9

=== debian/changelog ===
pyina (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix upstream monitoring script.
  * debian/control: Add missing Build-Using field for the doc package.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Feb 2024 00:28:49 -0500

pyina (0.2.8-1) unstable; urgency=medium

  * Initial upload (Closes: #1042440)

 -- Julian Gilbey <jdg@debian.org>  Fri, 28 Jul 2023 18:44:36 +0100
