=== debian/control ===
Source: pyina
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dill (>= 0.3.8),
               python3-mpi4py,
               python3-numpy,
               python3-pathos (>= 0.3.2),
               python3-pox (>= 0.3.4),
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-notfound-page <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.6.2
Homepage: https://github.com/uqfoundation/pyina
Vcs-Git: https://salsa.debian.org/python-team/packages/pyina.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyina
Rules-Requires-Root: no
Description: MPI parallel map and cluster scheduling
 The pyina package provides several basic tools to make MPI-based
 parallel computing more accessible to the end user.  The goal of pyina
 is to allow the user to extend their own code to MPI-based parallel
 computing with minimal refactoring.
 .
 pyina provides a highly configurable parallel map interface
 to running MPI jobs, with:
 .
  * a map interface that extends the Python map standard
  * the ability to submit batch jobs to a selection of schedulers
  * the ability to customize node and process launch configurations
  * the ability to launch parallel MPI jobs with standard Python
  * ease in selecting different strategies for processing a work list
 .
 pyina is part of pathos, a Python framework for heterogeneous computing.

Package: python3-pyina
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-pyina-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-pyina
Built-Using: ${sphinxdoc:Built-Using}
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains the pyina documentation in HTML format.
Build-Profiles: <!nodoc>
