## pyina 0.3.0

=== debian/changelog ===
pyina (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090118).

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Dec 2024 12:15:18 +0000

pyina (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump dependency versions.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 09:45:00 -0500
