## pyina 0.3.1

=== debian/changelog ===
pyina (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Sep 2025 20:22:28 +0100
