=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-dill (>= 0.3.9),
+               python3-dill (>= 0.4.0),
                python3-mpi4py,
                python3-numpy,
-               python3-pathos (>= 0.3.3),
-               python3-pox (>= 0.3.5),
+               python3-pathos (>= 0.3.4),
+               python3-pox (>= 0.3.6),
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-notfound-page <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/uqfoundation/pyina
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyina.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyina
